

.container {
     width: 400px;
}

h2.trigger {
     background: url("../Images/toggle_bg.gif") no-repeat scroll left bottom transparent;
     cursor: pointer;
  
     float: left;
     font-weight: normal;
     height: 35px;
     margin: 10px 0px 10px 8px;
     padding: 0px 0px 0px 8px;
     width: 370px;
}

h2.trigger a {
     color: #EE4300;
     font-size:18px;
     display: block;
     text-decoration: none;
}

h2.trigger a:hover {
     color: #666666;
     text-shadow: none;
}

h2.active {
     background-position: left top;
}

.toggle_container {
    clear: both;
    margin: 0 0 0 18px;
    overflow: hidden;
    padding: 0;
    text-align: justify;
    width: 350px;
}

.toggle_container .block {
     padding: 0px 0px 0px 5px;
}

.toggle_container .block p {
     margin: 5px 0px;
     padding: 5px 0px;
}

.toggle_container h3 {
     border-bottom: 1px dashed #CCCCCC;
     font: 2.5em normal Georgia,"Times New Roman",Times,serif;
     margin: 0px 0px 10px;
     padding: 0px 0px 5px;
}

.toggle_container img {
     background: none repeat scroll 0% 0% #DDDDDD;
     border: 1px solid #CCCCCC;
     float: left;
     margin: 10px 15px 15px 0px;
     padding: 5px;
}

#clear {
     clear: both;
}

.container h4 {
     margin: 7px 0px 0px;
     text-transform: uppercase;
}

#inner_list_1 {
     float: left;
     margin-right: 10px;
}

#inner_list_1 li {
     list-style-image: url("../Images/bullet.jpg");
     padding-bottom: 5px;
}

.toggle_p
{
    margin:5px 0 15px 0;
}

.blank_margin
{
    margin-top:35px;
}

.mobilewebsite_list1
{
    color:#666;
    line-height:1.7em;
}

.question_heading
{
    border-bottom: 1px solid #EE4300;
    color: #EE4300;
    font-size: 18px;
    font-weight: normal;
    padding: 0 0 5px 10px;
    width: 370px;
}

.question_content
{
    clear: both;
    margin: 0 0 0 18px;
    overflow: hidden;
    padding: 0;
    text-align: justify;
    width: 350px;
}